/* General styles for all menus */
.cbp-spmenu {
	background: #33509a;
	position: absolute;
    width: 100%;
    padding-left: 60px;
    height: 90px;
    top:0;
}

#showLeft{
       margin: 0;
    height: 90px;
    width: 90px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 999999999999999999999999;
    background-color: #33509a;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
    float:left;
    font-family: "Montserrat";
}



/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 100%;
	top: 0;
    left: 90px;
	z-index: 1000;
}

.cbp-spmenu-vertical a {
	
line-height: 87px;
    margin-left: 30px;
}

.cbp-spmenu-vertical a:hover{
border-bottom: 3px solid white;
text-decoration:none;
}

.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -100%;
}

.cbp-spmenu-right {
	right: 90px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}



/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media screen and (max-width: 1100px) {
.cbp-spmenu a {
 float: none;
 display: table-cell;
}
.cbp-spmenu li {
padding-left: 30px;
}
.cbp-spmenu-vertical {
    top: 90px;
    z-index: 99999999999999999999;
}
.cbp-spmenu {
    height: auto;
    padding-left: 0px;
}
.cbp-spmenu-vertical a {
    line-height: 50px;
}
.cbp-spmenu-vertical a {
    height: 53px;
}

.cbp-spmenu-vertical a:hover {
    line-height: 50px;
}
}


@media screen and (max-width: 768px) {
.cbp-spmenu {


}

.cbp-spmenu-vertical {
    top: 50px;
    
    }

#showLeft{
    height: 50px;
width: 50px;
}
}